uuid: 2c628321-653c-4989-b841-58632b10669d
langcode: en
status: true
dependencies:
  config:
    - node.type.dealer
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.dealer
target_entity_type_id: node
target_bundle: dealer
default_langcode: zxx
language_alterable: false
